This project is read-only.
1

Resolved

Review security policies

description

The web parts sometimes displays an error when installed on the web application that has minimal level of trust. The Full and Medium levels work fine. The issue is caused by insufficient security policy, defined in the manifest.xml.
TBD.

comments

cdog wrote Oct 3, 2007 at 11:01 PM

Yeah I find this to be an issue as well. It looks like AspNetPermission is needed and maybe others.

cdog wrote Oct 3, 2007 at 11:10 PM

Ok, I confirmed that <IPermission class="AspNetHostingPermission" version="1" Level="Minimal" />is all that is required to get this to run under minimal trust. Please add this to the manifest in a future release. These are some really nice web parts. Keep up the good work.

wrote Oct 18, 2007 at 3:51 PM

wrote Oct 21, 2007 at 12:21 AM

wrote Feb 14, 2013 at 3:41 AM

wrote May 16, 2013 at 8:10 AM

wrote May 16, 2013 at 8:10 AM

wrote Jun 14, 2013 at 7:52 AM